Skip to main content
DELETE
/
api
/
integrations
/
audit-webhook
/
token
Delete Audit Webhook Token
curl --request DELETE \
  --url https://api.example.com/api/integrations/audit-webhook/token \
  --header 'Authorization: Bearer <token>'
{
  "enabled": false,
  "has_token": false,
  "token_last4": "<string>",
  "ingest_path": "/api/audit-trail/ingest",
  "ingest_url": "<string>",
  "token": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Cookies

antidote_session
string | null

Response

Successful Response

Inbound audit-trail webhook settings (user POSTs into Antidote).

enabled
boolean
default:false
has_token
boolean
default:false
token_last4
string | null
ingest_path
string
default:/api/audit-trail/ingest
ingest_url
string | null
token
string | null